package cn.com.poc.equity.dto;

import cn.com.poc.equity.domain.PointEquityInfo;

/**
 * 积分套餐DTO
 */
public class PointPackagesDto {
    private PointEquityInfo normal;

    private PointEquityInfo professional;

    private PointEquityInfo ultimate;

    public PointEquityInfo getNormal() {
        return normal;
    }

    public void setNormal(PointEquityInfo normal) {
        this.normal = normal;
    }

    public PointEquityInfo getProfessional() {
        return professional;
    }

    public void setProfessional(PointEquityInfo professional) {
        this.professional = professional;
    }

    public PointEquityInfo getUltimate() {
        return ultimate;
    }

    public void setUltimate(PointEquityInfo ultimate) {
        this.ultimate = ultimate;
    }
}
